<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <requires lib="webkit2gtk" version="2.28"/>
  <object class="GtkApplicationWindow" id="window">
    <property name="can-focus">False</property>
    <property name="default-width">800</property>
    <property name="default-height">1000</property>
    <child>
      <object class="GtkPaned">
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="orientation">vertical</property>
        <property name="position">400</property>
        <property name="position-set">True</property>
        <property name="wide-handle">True</property>
        <child>
          <object class="GtkPaned" id="top">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="position">250</property>
            <property name="position-set">True</property>
            <property name="wide-handle">True</property>
            <child>
              <object class="GtkPaned" id="left">
                <property name="width-request">200</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="orientation">vertical</property>
                <property name="position">400</property>
                <property name="position-set">True</property>
                <property name="wide-handle">True</property>
                <child>
                  <object class="GtkBox" id="trees">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="resize">False</property>
                    <property name="shrink">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="properties">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="resize">True</property>
                    <property name="shrink">True</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="resize">False</property>
                <property name="shrink">True</property>
              </packing>
            </child>
            <child>
              <object class="GtkPaned" id="main">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="position">400</property>
                <property name="wide-handle">True</property>
                <child>
                  <object class="GtkBox" id="mid">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="WebKitWebView" type-func="webkit_web_view_get_type" id="site">
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <child>
                          <placeholder/>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="resize">True</property>
                    <property name="shrink">True</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="right">
                    <property name="width-request">250</property>
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkBox" id="search">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <child>
                          <placeholder/>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="WebKitWebView" type-func="webkit_web_view_get_type" id="doc">
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <child>
                          <placeholder/>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="resize">True</property>
                    <property name="shrink">True</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="resize">True</property>
                <property name="shrink">True</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="resize">False</property>
            <property name="shrink">True</property>
          </packing>
        </child>
        <child>
          <object class="GtkPaned">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <child>
              <object class="GtkBox" id="footer">
                <property name="width-request">200</property>
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <placeholder/>
                </child>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="resize">False</property>
                <property name="shrink">True</property>
              </packing>
            </child>
            <child>
              <object class="WebKitWebView" type-func="webkit_web_view_get_type" id="blackboard">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="resize">True</property>
                <property name="shrink">True</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="resize">True</property>
            <property name="shrink">True</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
